<?php

namespace Drupal\commerce_sameday\Plugin\Menu\LocalTask;

use Drupal\Core\Menu\LocalTaskDefault;

/**
 * Provides a local task tab for Sameday tracking on shipment entities.
 *
 * @LocalTask(
 *   id = "commerce_sameday.tracking_tab",
 *   route_name = "commerce_sameday.tracking",
 *   title = @Translation("Sameday Tracking"),
 *   base_route = "entity.commerce_shipment.canonical"
 * )
 */
class SamedayTrackingTab extends LocalTaskDefault {}
